<?xml version="1.0" encoding="UTF-8" ?>
<x:xmpmeta xmlns:x="adobe:ns:meta/">
    <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
        <rdf:Description rdf:about="" xmlns="http://namespace.corel.com/Cdr/metadata">
            <FontsUsed>
                <rdf:Bag>
                    <rdf:li>Arial</rdf:li>
                    <rdf:li>Arial Unicode MS</rdf:li>
                    <rdf:li>College Semi-condensed</rdf:li>
                    <rdf:li>Wingdings</rdf:li>
                </rdf:Bag>
            </FontsUsed>
            <CoreVersion>1500</CoreVersion>
            <Keywords></Keywords>
            <Notes></Notes>
            <Title></Title>
            <Author>Usuario</Author>
            <Subject></Subject>
            <Copyright></Copyright>
            <Revision>3</Revision>
            <LastAuthor>Usuario</LastAuthor>
            <Sided></Sided>
            <Folds></Folds>
            <Type></Type>
            <Industry></Industry>
            <ProductId>0</ProductId>
            <ProductName>CorelDRAW X5</ProductName>
            <AppVersion>1500</AppVersion>
            <BuildNumber>486</BuildNumber>
            <Platform>0</Platform>
            <Locale>1046</Locale>
            <RiffCompressionRatio>91.325448781203534</RiffCompressionRatio>
            <EmbeddedOleObjects>0</EmbeddedOleObjects>
            <FontsEmbedded>0</FontsEmbedded>
            <Language>1046</Language>
            <DocID>bf6ddcc3-672d-4fe5-84e0-fa4657770c31</DocID>
            <NumPages>4</NumPages>
            <NumLayers>1</NumLayers>
            <PageWidth>2100000</PageWidth>
            <PageHeight>2970000</PageHeight>
            <PageDimensions>210 x 297 mm</PageDimensions>
            <PageSizeName>A4</PageSizeName>
            <PageOrientation>1</PageOrientation>
            <ResolutionX>300</ResolutionX>
            <ResolutionY>300</ResolutionY>
            <Effects>
                <Perspective>0</Perspective>
                <Envelope>0</Envelope>
                <DropShadow>0</DropShadow>
                <Blend>0</Blend>
                <Extrude>0</Extrude>
                <Bevel>0</Bevel>
                <Contour>0</Contour>
                <PowerClip>1</PowerClip>
                <Clone>0</Clone>
                <Lens>0</Lens>
                <Transparency>0</Transparency>
                <Distortion>0</Distortion>
            </Effects>
            <Objects>
                <Total>1821</Total>
                <Group>168</Group>
                <Curve>1328</Curve>
                <Rect>421</Rect>
                <Bitmap>2</Bitmap>
                <Ellipse>46</Ellipse>
                <MeshFill>0</MeshFill>
                <Polygon>0</Polygon>
                <OLE>
                    <Linked>0</Linked>
                    <Embedded>0</Embedded>
                </OLE>
                <Guideline>0</Guideline>
                <Symbol>
                    <Definitions>0</Definitions>
                    <Instances>0</Instances>
                </Symbol>
                <Text>24</Text>
            </Objects>
            <CurveInfo>
                <Subpaths>25</Subpaths>
                <Nodes>26906</Nodes>
                <MaxNodes>426</MaxNodes>
            </CurveInfo>
            <BitmapInfo>
                <Types>
                    <rdf:Bag>
                        <rdf:li>3</rdf:li>
                    </rdf:Bag>
                </Types>
                <LinkPaths>
                    <rdf:Bag />
                </LinkPaths>
            </BitmapInfo>
            <TextInfo>
                <ParagraphText>0</ParagraphText>
                <ArtisticText>24</ArtisticText>
                <Frames>0</Frames>
                <EmptyFrames>0</EmptyFrames>
                <Paragraphs>0</Paragraphs>
                <Lines>28</Lines>
                <Words>63</Words>
                <Characters>378</Characters>
                <Languages>
                    <rdf:Bag>
                        <rdf:li>1046</rdf:li>
                    </rdf:Bag>
                </Languages>
            </TextInfo>
            <Styles>
                <rdf:Bag>
                    <rdf:li>Gráfico padrão</rdf:li>
                    <rdf:li>Texto artístico padrão</rdf:li>
                </rdf:Bag>
            </Styles>
            <Fills>
                <None>212</None>
                <Uniform>1609</Uniform>
                <Fountain>0</Fountain>
                <Texture>0</Texture>
                <Postscript>0</Postscript>
                <Hatch>0</Hatch>
                <Pattern>0</Pattern>
                <Colors>
                    <rdf:Bag>
                        <rdf:li>CMYK</rdf:li>
                        <rdf:li>CMYK255</rdf:li>
                        <rdf:li>RGB</rdf:li>
                    </rdf:Bag>
                </Colors>
                <Palettes>
                    <rdf:Bag>
                        <rdf:li>Paleta CMYK padrão</rdf:li>
                    </rdf:Bag>
                </Palettes>
                <SpotColors>
                    <rdf:Bag />
                </SpotColors>
            </Fills>
            <Outlines>
                <None>624</None>
                <Solid>1135</Solid>
                <Dashed>62</Dashed>
                <Enhanced>0</Enhanced>
                <BehindFill>0</BehindFill>
                <ScalePen>0</ScalePen>
                <Hairline>0</Hairline>
                <Colors>
                    <rdf:Bag>
                        <rdf:li>CMYK</rdf:li>
                        <rdf:li>CMYK255</rdf:li>
                        <rdf:li>RGB</rdf:li>
                    </rdf:Bag>
                </Colors>
                <Palettes>
                    <rdf:Bag>
                        <rdf:li>Paleta CMYK padrão</rdf:li>
                    </rdf:Bag>
                </Palettes>
                <SpotColors>
                    <rdf:Bag />
                </SpotColors>
            </Outlines>
            <ClipRect left="-1050784" top="1485909" right="1050426" bottom="-1484719" />
            <Color>
                <Profiles>
                    <Rgb>
                        <Name>sRGB IEC61966-2.1</Name>
                    </Rgb>
                    <Cmyk>
                        <Name>U.S. Web Coated (SWOP) v2</Name>
                    </Cmyk>
                    <Grayscale>
                        <Name>Dot Gain 20%</Name>
                    </Grayscale>
                </Profiles>
            </Color>
            <colorMode>1</colorMode>
            <renderingIntent>1</renderingIntent>
            <Properties />
        </rdf:Description>
    </rdf:RDF>
</x:xmpmeta>
